[CATEGORIES]
name1=Accessoires
name2=Autre
name3=Bureautique
name4=Education
name5=Internet
name6=Jeux
name7=Programmation
name8=Outils système
name9=Son et vidéo
name10=Préférences
[LICENSES]
name1=GNU/GPL
name2=GNU/LGPL
name3=MPL
name4=CeCCIL
name5=BSD
name6=MIT
[LANGUAGES]
name1=Français;fr_FR
name2=Anglais;en_EN
name3=Multilingue;multi
[BRANCHES]
name1=Stable
name2=Testing
name3=Unstable
[DEVELOPMENT]
FramaKeyDir=E:\DevFrama\
FramaEditeur=..\..\Notepad++Portable\Notepad++Portable.exe
FramaCompilateur=..\..\NSISPortable\App\NSIS\makensis.exe
FramaCompressor=..\FramaCompressor\FramaCompressor.exe
